Bug 130871 - if you have a file called network.png in home directory, central image changes when launched
if you have a file called network.png in home directory, central image change...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-25 10:08 EDT by Xander D Harkness
Modified: 2016-06-07 18:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: system-config-network-1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-20 08:28:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2004-08-25 10:08:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8a3)
Gecko/20040823

Description of problem:
I have an image called network.png in my home directory.

If I launch neat while in X, instead of a little icon under devices,
my image appears.

Version-Release number of selected component (if applicable):
system-config-network-1.3.17-2

How reproducible:
Always

Steps to Reproduce:
1.I have an image I created in dia called network.png in my home directory
2.I open an xterm and type neat
3.System-config-network appears now huge with my image replacing the
small icon
    

Actual Results:  The wrong image appears in neat:
http://www.harkness.co.uk/gallery/displayimage.php?pos=-4116

Expected Results:  The original icon of a couple of internet connected
computers should appear

Additional info:

Note You need to log in before you can comment on or make changes to this bug.